怎么在JBX中添加高版本的tomcat呢?

lieyu063 2005-05-31 10:26:39
rt。好像jbX自带的tomcat只是到4.1.
...全文
52 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
Weilibo 2005-07-06
怎么改?能详细说一下吗?
回复
xyyct 2005-06-01
再配制服务器里先复制tomcat 4.1, 然后改一下设置就好了
回复
相关推荐
发帖
Java
创建于2007-09-28

4.7w+

社区成员

Java相关技术讨论
申请成为版主
帖子事件
创建了帖子
2005-05-31 10:26
社区公告
暂无公告